$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-29_2018-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-29_2018-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 600000.0
      - -2800000.0
    - - 500000.0
      - -2800000.0
    - - 500000.0
      - -2900000.0
    - - 600000.0
      - -2900000.0
    - - 600000.0
      - -2800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 500000.0
    - 0.0
    - -25.0
    - -2800000.0
    - 0.0
    - 0.0
    - 1.0
id: 87c684b3-8b46-4b79-93d6-c7ae867a1b89
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2018-01-01
lineage:
  ls7_fc_albers:
  - b5bca5ec-bc61-4679-a3c2-a1634af2bdca
  - cc1e143f-9cc7-4af0-b485-2bbf31353658
  - c9c51c88-fe5b-4258-a0b4-a163d7ebca72
  - b20085d6-4173-43b8-bfdf-0ca7d3edeaa2
  - e6e27b2a-63bd-433a-9f61-9b17caf34d21
  - ce9abf7e-c59b-4dc9-b204-a184884e4cae
  - 97aefee3-5699-45ea-9349-3c99bf5c8673
  - 1169a638-7d5e-4b37-ba4f-e6c192ce6985
  - ad2d7a35-39e0-4409-bf6f-691714278037
  - 9b54feb4-a2f9-4d28-884c-ba163263d0bf
  - 9d77ffec-39dd-4681-9d88-c081e751d60e
  - 6051d9cd-a382-481b-b024-9f48d543655a
  - 06dfe8ad-8588-4a46-a7e7-3a72624ddb82
  - 1b8bcce6-f0b4-435a-ab17-bdb03c7c9015
  - fee6db5c-0db6-4e97-bd35-1399bcb3684d
  - 89323047-0d8e-4bd5-9b70-87c36ba9270e
  - c55b5d2e-cb8f-447b-95da-de1d5ae566d4
  - cb339468-8bc3-4296-ad61-bebd283a3c8d
  - 0161a3ae-8b3c-4e5a-930c-75326ef75a7f
  - 27fd5556-9d09-4edf-b0a4-49a2028d484c
  - 00ff640a-8a2f-4ca9-9a6c-7ae94882201b
  - 9a31045a-0161-4985-8fe3-5a445d8e8ffd
  - 7b4f3160-3570-4527-b026-a7a6dfefa560
  - 762a4e31-ab40-4d79-9de5-03c2ab9a70d2
  - 5b58b065-466e-4ab7-9412-44a15f7d00d6
  - 544cd95d-b880-4c32-bd43-f2db85a6b611
  - 4299b138-7f97-4583-b316-2e5dcc04f9b8
  - c60fa08c-44ce-4cd2-9718-717d81f05c67
  - 0c48e9a1-8a81-4cad-81bb-67343c32ffe9
  - 9e4470d2-a41d-4976-ac4a-6df4db28964c
  - a856f014-f696-4c3d-9b06-d62fe0d29ff0
  - 82fab550-1aae-4b08-b767-a04010ee1416
  - 01824dc4-12c0-49dd-b2eb-29479a948ce9
  - 4b60b86d-5d33-4c7b-ad7b-a28adfc444c5
  - d8b03bce-bd1b-4aab-90ee-5f728f5ba7e9
  - 941332bf-bef8-4330-80a9-a547d5fafe07
  - 45fa789d-6fcd-425a-8cb7-f03b652723b7
  - 7a2302e4-d01f-468f-ba5a-e144ae49c42f
  - d33c6ef4-1203-433e-92b8-f686a4e40dbf
  - 54423199-9f82-4ef1-a986-589ed00abc0c
  - c9e36778-e626-40aa-bf2f-1490c897bed9
  - 92e14fe6-d162-4028-b06c-7b3faaa4f996
  - be3be761-a121-40b0-8686-ce95eda7a305
  - a4d085c5-b3bd-4c97-aa72-0f35696d01f7
  - fa6a6ea7-0a19-43ce-bb36-3582e99af354
  - 991fe25a-3f5c-4315-910c-c865d180c26f
  - 509f0236-4148-4809-9151-69f036086d5a
  - 17ddbafd-fc76-41b9-81f4-1d2dc551d80f
  - 4de711ce-bf41-4bbd-bb35-b3b5bebb8743
  - 5601e2d7-0274-4414-a452-683ca0142fab
  - d7e3f324-67b3-4932-aaa2-3cfab2a421c3
  - 49dfdf55-3036-4df5-bbfd-5fe5d3179eef
  - 424b578b-5991-4444-97ae-d5dd9b601138
  - 4a94c60e-24a6-4bc8-9c3b-8511494eab62
  - 36078680-65b3-428a-89b9-160ead68fca8
  - 2516f71f-7fbb-43cb-980a-7ff5dd26dd98
  - af123e66-ccb6-45b2-92e7-5e801492c22b
  - b21f9099-d0df-4130-9c46-90fac54ee0b1
  - 8766e1ef-37d8-4e5b-9458-3bea0927a850
  - 373cb766-242e-4617-b58c-ae76377af29f
  - 1d9adc5f-33ba-41a2-b0c6-8de224f4fbc0
  - 36218cde-08ab-417b-a824-888b4cdf43cc
  - 18d00dcc-0814-401b-8f53-df44e41f4970
  ls7_nbart_geomedian_annual:
  - ff67b716-a6da-4cf3-a1fe-11b2c87da5e7
  ls7_nbart_tmad_annual:
  - e9768a23-5c12-47c8-a8a9-05de05138432
  ls8_fc_albers:
  - 66176566-54f8-4e30-b7fc-8d47475c3ad5
  - c12b98ff-cc8b-48ad-b646-567a07708e03
  - 4bfeeb93-9d3f-4c9b-a9b9-1d35f8da62b0
  - 1ef6844e-482e-4f19-b8e1-39b37621dacb
  - 3f797219-2157-4b80-809e-c4c8565f3c79
  - 481c1776-03b2-4c37-a0de-fab80ea33926
  - abf5dfee-fdbd-41a9-9258-43b2885f45d8
  - 24bf65f8-2f42-4fa2-b36b-e01f60a85631
  - 0cc62560-fe01-4ce8-8eb5-8586eacd665e
  - 5176b5e3-416d-45ce-abd2-cc38c4d0f208
  - 4bd53c43-6491-47b2-a54d-8dbe59fbab81
  - 6696930d-2c7c-426f-937c-9290e8918845
  - d1cdc262-9b0e-4f4a-b47b-44676689ffd6
  - 4cbacc72-82c1-4f97-a430-9c883db499f5
  - ac9bb792-e4bc-43cc-b500-269b6ae62e82
  - c881db1c-4d27-4a28-8791-02c3e025da6e
  - a770d45b-9d2e-4e82-9d01-9d2cc6705b2a
  - 10628d3d-6e91-42ef-bef2-837df7a9ab25
  - 100cc9d4-df21-420e-839d-3f6a685d13ed
  - 7bec9ae2-0baf-47d3-ab2e-caa435f7f643
  - b20cbd27-88ca-4bd3-9b96-ee728ae2c96d
  - eb523d3d-3980-440b-a3f6-fa56e11a57ac
  - 31cadfaf-4e05-45ce-b456-8de4bff71a53
  - 05c6bd0d-aeec-41cc-a2b9-6dc5141c2afc
  - a4644090-b537-4fde-b900-5c422fed637d
  - 7df93735-866f-46f2-b592-2e410066841d
  - a1209625-ecf5-4047-89d7-00a8eb89ace7
  - 4dca537c-bccd-474c-9a9f-7a4a325cf20a
  - 539e52f4-c4d6-4430-ba45-a92426209a54
  - c7066bfc-9cb9-48c4-963e-c781017530cf
  - 4ab95575-1fce-41c7-bbbe-9a30f5af87dd
  - 7760a720-cbc5-4f0d-b62f-958338e5dfba
  - 40f873e2-d8b0-4c7c-8754-d41bcc11eaeb
  - c00c0c8d-5324-4a30-9fe7-376eba5736e8
  - 1d798638-7727-401f-8aa0-2a40fc7a59a0
  - 6e46d491-de25-4a9a-9070-db655de94ee4
  - d3fd780e-b744-4005-9057-76f80de3624d
  - 65c9a5e1-d597-41c3-a961-2aa68f2abcc5
  - 12d8c3fa-00ce-49aa-bd19-e8d6048571a1
  - 5419ff0e-2185-4f58-a807-de90a1861e7e
  - 088b711f-ff58-4e23-96aa-43cd78a86498
  - 16147e04-2a52-464a-830c-3fa1c76ca575
  - c590cb1e-b2e2-42d6-a258-7b2c460a1254
  - df62048e-0a0a-4c2c-aa44-696ec901098f
  - 94280c98-5abf-4abe-892c-446b12ce0c8c
  - aeb774e0-5466-48c1-91ab-1578ab028433
  - 5f60c3c5-2da5-4391-a691-ffb1b787b265
  - 4603ed21-e265-4456-90a4-a5caff41e802
  - bcba6f19-14d3-46b8-9fdb-8c614dff804d
  - 3d98e001-b05c-4af5-8327-b95eefc28bb8
  - 5c48b2f9-bba2-4d21-a1fc-5cbd2aaa8aa1
  - 37e95187-e058-406f-9509-81cad02cc36d
  - 78b23a0c-7a3d-4d3d-8ba1-e50018cbbd8c
  - ecf6b4d5-fc19-49c0-8523-20aa9b963115
  - 33e657c4-00f6-4c22-a866-362f1abf18dd
  - c17c959e-30ce-4ee6-98e0-82f8da264339
  - df2c005c-c46a-4e96-a71d-c6a1630254dd
  - 19f02110-10ab-48da-a787-abbc4cfac431
  - b3f1755c-dc2b-4ac0-a265-9407a25c34a0
  - 473a3b45-b23d-40ee-803d-2e301e4e09e5
  - 69eaed12-3420-423c-925a-fa5e4a2159f7
  - 91e51b0c-44f5-45d3-a4fc-e14319ff4f9a
  - e4e1a4df-97cd-4c04-83ac-90173d24432a
  - 1c88983c-7295-4182-aa0d-6b666963ec8a
  - 5a435c08-bded-4df8-9014-691498a0c53b
  - 488cea4b-3bfc-420a-be87-f56e8f13ccbf
  - bccc0d69-8273-48e1-982a-50bd2d661e31
  - 153c8860-ca66-4c51-8707-00061934e05f
  - 998f1c1f-ccd5-4555-bc7f-79326a357fe2
  ls8_nbart_geomedian_annual:
  - c20ad34b-f13b-420a-bb04-986ee4e49d21
  ls8_nbart_tmad_annual:
  - 061d6c9a-e61f-4758-91c6-d7d91d0865cf
  wofs_albers:
  - e27f0ef9-388f-4057-ac4d-665be759d972
  - 13dd493d-82e0-4cf5-9b01-81bd433b14cc
  - 00f4b02e-4222-4322-b544-850f59563adf
  - 05dfda7b-f850-4a0c-a88f-d60d6e461f59
  - 940073f7-ba3b-4ca8-b6c8-c3e499b29e55
  - 6d2825e9-0556-41ad-8c56-b8779e56b8fd
  - 10c299ad-f2cd-499f-a68b-eee8ff1bb21c
  - 0d4577f5-bb28-4d47-8140-5be2ecf77bff
  - c9dc2b76-a2f3-49bc-a678-6dc503e4419e
  - 9abe187d-c99d-4e78-bc72-47f2c77ab661
  - c55caf2a-aa9f-412f-808b-2889452f12a0
  - b15c45ba-a216-4ccf-a0b3-52d1139e7e3c
  - 67cf1669-40b6-405e-8384-1054f4761d9a
  - f34b8e15-a11b-4b04-ac70-5834baf25367
  - fcd15ab4-f2f4-4a30-a0d2-63cbaea3e663
  - ab14334a-0e32-4a76-ab2e-e81b31be69e9
  - 084bdfb0-38d0-4538-ac08-7323d2281402
  - 2b88e690-16ae-404f-b8c3-5f40dcfe7dfa
  - bbf6d4b6-3dd2-4fb0-9d71-82b72ec6edf0
  - 11963dc5-e53c-4bad-9d1d-392facf9dfe4
  - 0ebd9919-aa12-466e-903b-4070196f1fe2
  - ce4ea4d0-d2c1-4c42-86fa-68647d540264
  - e5f01ae1-1f6e-4939-9cec-e73c9757a0a5
  - c79b9e44-1b02-4418-9499-20323f882d41
  - 139d1151-11cb-4eb1-9fe1-9dcdda6dfafc
  - 58e4070b-db0d-489a-b3f2-9d4df448a83a
  - f0f421db-543d-40d2-9b42-997aeb551738
  - b8d681e9-57c0-4f04-9178-1cc4cf1c228a
  - a1f78184-3a86-404e-b795-deb133ff348c
  - 2a3b964f-5fab-4498-b91a-75c367934139
  - 02a7a05a-24c3-4ebb-8845-3981b6cdba6f
  - 03b93d56-7b67-4d41-aa86-99625eab6966
  - 99af8514-7988-4bdc-8d0d-6b7356969cb8
  - 1cd9e2d7-9c59-4e6d-a7ee-e94de2197b6f
  - 174e719e-cc3d-44d9-a981-89120b4b8f5a
  - 7b54b8e8-875a-4353-8a66-cf4602708293
  - 0a65b5f6-2b61-4e9b-ae3f-6ca8246b319c
  - 8a0f4a2f-7ba6-41d7-9e24-293993732d19
  - 9ad61c3b-0861-477f-bcb9-4b21d0466e32
  - ff31536b-b243-4c0b-9bc3-a86f9111dadb
  - 20ae12c1-c195-4e01-83f2-692f58f9ab7c
  - 09dce0a7-bb65-4814-ae80-721ce01811b4
  - 851c6cdd-dee7-4b50-aa7f-c23efc48680b
  - b7646a07-f05f-4107-a93f-9d9ec4392b67
  - 4b440752-4653-458f-a90d-f16856a25c63
  - 83dea15b-7bb4-4153-8803-dcf567dcb68c
  - 60a4b28c-28c2-4be6-81b0-8d6a723c57d0
  - 0dcc0d9f-0df9-4ad4-b657-33f2105da7c1
  - 6d30a5b6-9393-4180-8f13-10edfcd9713f
  - 22918353-affa-4c4f-80e4-5f78c6afd43c
  - b01ba2e9-dab0-4fa3-a92d-4aa5c6fc626b
  - 6ce8faee-a915-41f1-8cd0-949e7a01920d
  - 815ff33a-79e4-4c3e-ad5c-bc1aec737de1
  - e6099575-9380-4f2f-9e35-de8b9c979240
  - cd24d233-e7c7-4b3f-ab59-8627056cd95e
  - 35bceca8-4bc1-4e0d-98e0-76ea2acb27d7
  - 053796f6-bf23-45a5-9e48-a5f90a0f649a
  - e0f16905-43c4-40c6-9f92-3554b6be004f
  - 1e2a892e-fc95-4694-8455-bf65585227b5
  - 56328127-4911-42f0-befe-705030a3e490
  - 5a96af55-c5d0-436e-8337-041a78ea050c
  - 15631cd5-3b0b-4cfd-9b00-ce2fd3369967
  - 7f29af48-89da-4366-87a7-c67d6810f9da
  - 76303e24-b2b9-4c2c-a110-2ad068fbb2cd
  - a5d72d9f-9353-4d89-bf1d-476c35eaff9b
  - 5d60fcaa-a32f-40dc-b63b-f2252ed015a8
  - 7a31f83e-66df-4290-9f4b-d87cc6c9f123
  - e345b2d9-92f6-4beb-aeb9-ce93c0222cc6
  - babf7a54-ab47-4bfa-b445-c81d76c6aae3
  - 0b0327d5-4399-4d27-a239-72146676616b
  - 856008bb-fe7f-43a8-aada-239e45ac9b81
  - 5e5eaaa5-0782-489e-a298-cf70d1844915
  - d5720269-1eee-4b89-bec3-ee774dbe8609
  - e421b228-08b9-41b5-8f69-0cc317638ddc
  - 2acb69c5-8da5-4c53-99f0-caf398abd5b8
  - 48cae8bd-8706-40d6-851d-38d16fabe4b2
  - e21fb433-ee2f-46cc-9191-28a2935d285a
  - 8a8c9b78-71ec-4241-b7e1-93a07097afab
  - 7c477174-c13e-4233-8f14-38be33712e2a
  - 4a5f14b5-ecd1-41d1-b3b8-59d1e5e475d3
  - 5c307fc4-9ced-45fd-b431-5b4c42b08856
  - e31f9527-d94a-46b8-80bb-91caa80b6b7f
  - 42860de8-c0bc-40cf-941a-03ff31157e81
  - 0eb974d5-f45c-4dc5-8faf-77205c64c080
  - 92553b6e-504d-4ef7-b913-f0565be0604d
  - 9835ea30-bfa5-4b36-90c2-5a62ead9f718
  - e6e79737-33cd-4b3d-a40f-81965580be3e
  - 2f6bf00d-cd57-4d9e-9252-e9591083a784
  - 9d26d41d-0105-4528-8e18-fb0ef65d855c
  - bace7479-6ce0-4529-aa3e-2278f5566f4b
  - a41a2082-6e02-4487-88f8-c75aa5d5f2f8
  - a9d34f32-ca17-45be-89b0-9fbba4ad626c
  - 8c3e17a2-9644-4383-bcc3-edd449c4afc1
  - 0093a217-2b8d-4116-b72d-dd7caf48c26d
  - 1e79dff6-537a-4a2b-a4af-7d20d48d7654
  - d8284215-4553-4b77-8e09-e823aaf50808
  - 84433bb6-dafc-48cd-95c1-95198dc03c21
  - 0691ac15-ab44-493a-b840-1629f3476ed7
  - f2e803ca-fdf9-479c-93d5-29a484a3d425
  - 65d7be62-4818-41a6-9dd1-3c8fdbb651f8
  - c95f136a-119f-417b-ab87-3a27dae5a337
  - 6b4fe886-20aa-4222-96a2-1364e5ebfead
  - 15b53084-001e-4adc-9fdb-31463ed62596
  - 99c5142b-ed67-4fde-a9ac-39240ab97030
  - cbe72f58-6913-4d11-bf50-0650c47a957f
  - 8840ba25-fc1a-45f4-968d-10418de40ff0
  - 8d38ab84-e96e-4e18-be25-0e9359ed4dee
  - 0d194ccd-4044-4e11-9883-c5b161adab2b
  - 98ebe949-e4fe-41c7-90f5-c6c930db93af
  - eff83e48-3186-4ac2-8ce3-715cc6451b6b
  - 28f243a8-8c8e-42ad-9dc8-9103c5b7276f
  - b19aff0e-009a-40d5-8ae2-3944a289742f
  - da5a0007-f884-4536-918d-0abddeee5ddf
  - 6800ce20-0f40-4712-b6c9-a127c5a4726a
  - 9703d0c4-d5cc-4414-a90b-c1af3ba7ace6
  - bf0ea39a-4815-4591-b708-0c1f33d4fe6b
  - eb2b2f74-d99d-465f-8189-bcd7c271d4bd
  - 0c6cb03e-7462-48fb-8767-1f110b9b1d8b
  - 85fe69bf-1b73-4056-ba1e-928fbf025de2
  - d84b3431-14ff-4192-9bd4-8ce45747c082
  - d868036b-1dfe-48af-8aa7-c86a7962cb49
  - 61a3430e-d53d-482b-b02c-d624259ba1dc
  - b315effe-65a6-45e6-b039-15b35f30244d
  - 0a13fa1e-3d32-4eac-9bd5-16a516924961
  - c8ad07c6-5c09-4d13-850e-b45906554658
  - 2f6a0b91-756f-4f40-bd39-b3ea89ab39d8
  - a22f3cf1-2fa8-4fe1-b03f-9f8a8da80ee9
  - b46d1e83-7234-4ec1-b7b4-f0e35bc5895c
  - b69b0341-1e4e-42e9-85c7-521443d0bae0
  - 46fb189c-1057-4ac6-898f-8cba0d94058a
  - 05aa7a80-26ec-4474-9ece-388466e25688
  wofs_annual_summary:
  - 61c63d2f-882c-453e-af7f-2605d4a4ac7f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-29_2018-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-29_2018-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-29_2018-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-29_2018-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-29_2018-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-29_2018-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-29_2018-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-29_2018-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-29_2018-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2018-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 04:29:28.180405Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
